@import url('https://fonts.googleapis.com/css2?family=Cormorant+Infant:wght@300&family=Jaldi&family=Open+Sans:wght@300&family=Shippori+Mincho+B1&display=swap');
/*
    font-family: 'Cormorant Infant', serif;
    font-family: 'Jaldi', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Shippori Mincho B1', serif;
*/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/*Logo */
#logo img {
    position:absolute;
    z-index: 1;
    height: 100px;
    display: block;
    margin-left: 45%;
    margin-right: 50%;
}
/*VIDOE */
.showcase {
    position: relative;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.video-container {
     position: absolute;
     top:0;
     left: 0;
     width: 100%;
     height: 100%;
     overflow: hidden;
     background: url(../photos/mobile1400X800.png) no-repeat center center/cover;
}
.video-container video {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}
/* Over Lay coloru effect 
.video-container:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(129, 197, 254, 0.1);
}
*/

/***Card****/
#card1,
#card2,
#card3,
#card4
 {
    width: 160px;
    height: 60px;
    color: white;
    border-radius: 1%;
    position: fixed;
    bottom: 0;
    color: white;
    text-align: center;
}
#card1 {
    background: darkblue;
    border: 5px solid darkblue;
    --animate-duration: 2s;
    --animate-delay: 0.1s;
}
#card2 {
    background: #0072C3;
    border: 5px solid #0072C3;
    --animate-duration: 2s;
}
#card3 {
    background: #002F7F;
    border: 5px solid #002F7F;
    --animate-duration: 2s;
}
#card4 {
    background: #F37939;
    border: 5px solid #F37939;
    --animate-duration: 2s;
}
#card1 h2,
#card2 h2,
#card3 h2,
#card4 h2
{
    margin: auto;
    width: 100%;
    padding: 10px;
}

@media only screen and (max-width: 800px) {
    .card-container {
        display: none;
    }
  }
  @media (min-width: 800px) and (max-width: 8000px){
    .mobile-card{
        display: none;
    }
  }
  .mobile-card {
      text-align: center;
      
  }
  .mobile-card button {
    background-color: #0072C3;
    border: 0 solid #0072C3;
    position: relative;
  }